Delete an allowlist entry
Permanently removes the specified allowlist entry.
DELETE
/
allowlistEntries
/
{allowlistEntryId}
Delete an allowlist entry
curl --request DELETE \
--url https://app.dynamicauth.com/api/v0/allowlistEntries/{allowlistEntryId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.dynamicauth.com/api/v0/allowlistEntries/{allowlistEntryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.dynamicauth.com/api/v0/allowlistEntries/{allowlistEntryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "No jwt provided!"
}{
"error": "Access Forbidden"
}{
"error": "Method Not Allowed"
}{
"error": "Internal Server Error"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the allowlist entry
Required string length:
36Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Example:
"95b11417-f18f-457f-8804-68e361f9164f"
Response
Successfully deleted
Last modified on January 21, 2026
Was this page helpful?
⌘I
Delete an allowlist entry
